#include "gamepad_layout_view.lua"

gamepadLayoutText = ""
gamepadLayoutButtonParams = {}

GamepadSettings = {}
GamepadSettings.listItems = {}

function gamepad_options_logic_init()
    gamepad_layout_logic_init()
    gamepad_layout_view_init()
end

gamepad_options_logic_init()
